
ASHA - Bug #11034
Asha - Ui issue when move from end conversation to new session
08/22/2018 06:57 PM - Vijay Aluguvelli

Status: Closed Start date: 08/22/2018
Priority: Normal Due date:
Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1.Go to front-end and call to an elder

2.Select a session and ask few questions, and select few from end conversation

3.Now move to other session by using back arrow, and now select any question from end conversation

4.Ui issue gets displayUser Type: Operator
Severity: Minor Operating System: Windows 8.1
Category: Design Issue Internet Explorer:
Domain: asha.kwetoo.com Mozilla Firefox:
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Ui issue on front-end, on calling when ask few questions of a session and few from end conversation, then on changing a session and
selecting question from end conversation

History
#1 - 08/24/2018 06:01 PM - Nirav Patel
- Status changed from New to Resolved
- Assignee changed from Nirav Patel to Vijay Aluguvelli

Resolved

#2 - 08/29/2018 06:34 PM - Vijay Aluguvelli
- Status changed from Resolved to Closed
